<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="AlertEditText">
        <attr name="editTitle" format="string" />
        <attr name="editHint" format="string" />
        <attr name="inputType" format="string" />
        <attr name="focusable" format="boolean" />
        <attr name="imeOptions" format="string" />
        <attr name="clearButton" format="boolean" />
        <attr name="eyeButton" format="boolean" />
        <attr name="maxLength" format="integer" />
        <attr name="lineInvisible" format="boolean" />
    </declare-styleable>
    <declare-styleable name="RefreshLayout">
        <attr name="action" format="enum">
            <enum name="none" value="-1" />
            <enum name="both" value="0" />
            <enum name="refresh" value="1" />
            <enum name="more" value="2" />
        </attr>
    </declare-styleable>
    <declare-styleable name="FontTextView">
        <attr name="textStyle" format="string" />
        <attr name="fontFamily" format="string" />
    </declare-styleable>
    <declare-styleable name="SearchEdit">
        <attr name="focus" format="boolean" />
    </declare-styleable>
</resources>